<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'fr_wp', version '3.11'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Ajouter un événement présentiel';
$string['addingappointments'] = 'Ajouter des événements présentiels';
$string['addingsession'] = 'Ajouter une nouvelle session dans {$a}';
$string['addmanageremailaddress'] = 'Ajouter l\'adresse email du manager';
$string['addmanageremailinstruction'] = 'Vous n\'avez pas encore entré l\'adresse électronique de votre gestionnaire. Veuillez l\'entrer ci-dessous pour vous inscrire à cette session.';
$string['addnewfield'] = 'Ajouter un nouveau champ personnalisé';
$string['addnewfieldlink'] = 'Créer un nouveau champ personnalisé';
$string['addremoveattendees'] = 'Ajouter/supprimer des participants';
$string['addsession'] = 'Ajouter une session';
$string['addstudent'] = 'Ajouter un participant';
$string['addtimeframe'] = 'Ajouter une période';
$string['advanced'] = 'Avancé';
$string['alllocations'] = 'Tous les lieux';
$string['allowcancellations'] = 'Autoriser les annulations d\'inscription';
$string['allowcancellations_help'] = 'Si cette case est cochée, les participants à la session pourront annuler leur inscription';
$string['allowcancellationsdefault'] = 'Autoriser les annulations d\'inscription par défaut';
$string['allowcancellationsdefault_help'] = 'Si cette case est cochée, le paramètre par défaut, lors de la création de nouvelles sessions pour cette activité, sera d\'autoriser les annulations d\'inscription';
$string['allowwaitlist'] = 'Permettre l\'inscription sur liste d\'attente';
$string['allowwaitlist_help'] = 'Lorsque la case "Autoriser la liste d\'attente" est cochée, les apprenants pourront s\'inscrire à une session de l\'événement présentiel même si elle est déjà pleine.

Lorsqu\'un apprenant s\'inscrit à une session qui est déjà complète, il reçoit un courriel l\'informant qu\'il a été mis sur liste d\'attente pour la session et il est avisé lorsqu\'une réservation devient disponible.';
$string['allsessionsin'] = 'Toutes les sessions de {$a}';
$string['alreadysignedup'] = 'Vous vous êtes déjà inscrit à cet événement présentiel';
$string['answer'] = 'S\'identifier';
$string['answercancel'] = 'Se déconnecter';
$string['appointment'] = 'Evénement';
$string['appointment:addattendees'] = 'Ajouter des participants à une session';
$string['appointment:addinstance'] = 'Ajouter une instance';
$string['appointment:configurecancellation'] = 'Permet la configuration des annulations d\'inscription, lors de l\'ajout/la modification d\'une activité événement présentiel.';
$string['appointment:editsessions'] = 'Ajouter, modifier, copier et supprimer des sessions d\'événement présentiel';
$string['appointment:managecustomfields'] = 'Gérer les champs personnalisés pour la session d\'événement présentiel';
$string['appointment:overbook'] = 'Inscrivez-vous à des sessions complètes qui n\'ont pas de liste d\'attente activée.';
$string['appointment:removeattendees'] = 'Retirer des participants d\'une session d\'événement présentiel';
$string['appointment:signup'] = 'S\'inscrire à une session';
$string['appointment:takeattendance'] = 'Prendre les présences';
$string['appointment:view'] = 'Voir les activités et les séances d\'événement présentiel';
$string['appointment:viewattendees'] = 'Afficher la liste de présence et les participants';
$string['appointment:viewcancellations'] = 'Voir les annulations';
$string['appointmentactivity'] = 'Activité événement présentiel';
$string['appointmentbooking'] = 'Réserver un événement présentiel';
$string['appointmentcustomfields'] = 'Champs personnalisés de l\'événement présentiel';
$string['appointmentname'] = 'Nom de l\'événement présentiel';
$string['appointments'] = 'Evénements';
$string['appointmentsession'] = 'Session d\'événement présentiel';
$string['appointmentsessions'] = 'Sessions présentielles';
$string['appointmentsettings'] = 'Paramètres des sessions présentielles';
$string['approvalreqd'] = 'Approbation requise';
$string['approvalreqd_help'] = 'Lorsque la case " Approbation requise " est cochée, l\'apprenant devra obtenir l\'approbation de son manager pour être autorisé à assister à une session d\'événement présentiel.';
$string['approve'] = 'Approuver';
$string['assessmentyour'] = 'Votre évaluation';
$string['attendance'] = 'Présence';
$string['attendanceinstructions'] = 'Sélectionnez les utilisateurs qui ont participé à la session :';
$string['attendedsession'] = 'Participation à la session';
$string['attendees'] = 'Participants';
$string['attendeestablesummary'] = 'Les personnes qui prévoient d\'assister à cette session ou qui y ont déjà assisté.';
$string['availableseats'] = '{$a} places disponibles';
$string['book'] = 'Réserver';
$string['booked'] = 'Réservé';
$string['bookedvscapacity'] = 'Réservé / Capacité';
$string['bookingcancelled'] = 'Votre réservation a été annulée.';
$string['bookingcompleted'] = 'Votre réservation a été complétée.';
$string['bookingfull'] = 'Complet';
$string['bookingopen'] = 'Ouvert';
$string['break'] = 'Pause';
$string['break_help'] = 'Ce paramètre définit le temps de pause entre les sessions. Le réglage à 0 signifie qu\'aucune pause n\'est nécessaire.';
$string['calendareventdescriptionbooking'] = 'Vous êtes inscrit pour cette <a href="{$a}">session d\'événement de présentiel</a>.';
$string['calendareventdescriptionsession'] = 'Vous avez créé ceci <a href="{$a}">Session d\'événement de présentiel</a>.';
$string['calendaroptions'] = 'Options de calendrier';
$string['cancel'] = 'Annuler';
$string['cancelbooking'] = 'Annuler la réservation';
$string['cancelbookingfor'] = 'Annuler la réservation pour {$a}';
$string['cancellation'] = 'Annulation';
$string['cancellationconfirm'] = 'Êtes-vous sûr de vouloir annuler votre réservation pour cette session ?';
$string['cancellationinstrmngr'] = '# Notifier le manager';
$string['cancellationinstrmngr_help'] = 'Lorsque **Notifier le manager** est coché, le texte dans le champ **Notifier le manager** est envoyé au manager de l\'apprenant pour l\'informer qu\'il a annulé une prise de rendez-vous.';
$string['cancellationmessage'] = 'Message d\'annulation';
$string['cancellationmessage_help'] = 'Ce message est envoyé lorsque les utilisateurs annulent leur réservation pour une session.';
$string['cancellations'] = 'Annulations';
$string['cancellationsent'] = 'Vous devriez recevoir immédiatement un courriel d\'annulation.';
$string['cancellationsentmgr'] = 'Vous et votre manager devriez recevoir immédiatement un courriel d\'annulation.';
$string['cancellationstablesummary'] = 'Liste des personnes qui ont annulé leur inscription à la session.';
$string['cancelreason'] = 'Motif de l\'annulation';
$string['cannotapproveatcapacity'] = 'Vous ne pouvez pas autoriser d\'autres participants car cette session est complète.';
$string['cannotsignupsessioninprogress'] = 'Vous ne pouvez pas vous inscrire, cette session est en cours';
$string['cannotsignupsessionover'] = 'Vous ne pouvez pas vous inscrire, cette session est terminée.';
$string['capacity'] = 'Capacité';
$string['capacity_help'] = '**La capacité** est le nombre de sièges disponibles dans une session.

Lorsqu\'une session d\'événement présentiel atteint sa capacité maximale, les détails de la session n\'apparaissent pas sur la page du cours. Les détails apparaissent en grisé sur la page " Afficher toutes les sessions " et l\'apprenant ne peut pas s\'inscrire à la session.';
$string['changemanageremailaddress'] = 'Changer l\'adresse e-mail du manager';
$string['changemanageremailinstruction'] = 'Veuillez entrer l\'adresse électronique de votre manager actuel ci-dessous.';
$string['clearall'] = 'Effacer tout';
$string['closed'] = 'Fermé';
$string['completionbooked'] = 'L\'apprenant doit réserver une session pour compléter cette activité';
$string['completionbooked_help'] = 'Si cette option est activée, l\'activité sera considérée comme terminée si le statut de l\'apprenant est "Inscrit", "Entièrement présent" ou "Partiellement présent". Si l\'apprenant a annulé, est sur liste d\'attente, ou si sa présence est marquée comme "No show", l\'activité ne sera pas considérée comme terminée.';
$string['completiondetail:booked'] = 'Réserver une session';
$string['confirm'] = 'Confirmer';
$string['confirmation'] = 'Confirmation';
$string['confirmationinstrmngr'] = '# Notifier le manager';
$string['confirmationinstrmngr_help'] = 'Lorsque la case "Notifier le manager" est cochée, le texte du champ "Notifier le manager" est envoyé à un manager pour l\'informer qu\'un membre du personnel s\'est inscrit à une séance de nomination.';
$string['confirmationmessage'] = 'Message de confirmation';
$string['confirmationmessage_help'] = 'Ce message est envoyé à chaque fois qu\'un utilisateur s\'inscrit à une session.';
$string['confirmationsent'] = 'Vous devriez recevoir immédiatement un courriel de confirmation.';
$string['confirmationsentmgr'] = 'Vous et votre manager devriez recevoir immédiatement un courriel de confirmation.';
$string['confirmcancelbooking'] = 'Confirmer l\'annulation';
$string['confirmmanageremailaddress'] = 'Confirmer l\'adresse email du manager';
$string['confirmmanageremailaddressquestion'] = 'Est-ce que <b>{$a}</b> est toujours l\'adresse email de votre manager ?';
$string['confirmmanageremailinstruction1'] = 'Vous avez précédemment saisi l\'adresse suivante comme adresse électronique de votre gestionnaire :';
$string['confirmmanageremailinstruction2'] = 'Is this still your manager\'s email address?';
$string['continuetologin'] = 'Cliquez sur continuer pour vous connecter';
$string['copy'] = 'Copier';
$string['cost'] = 'Coût';
$string['costheading'] = 'Coût de la session';
$string['courseresetsessions'] = 'Supprimer toutes les sessions';
$string['courseresetsignups'] = 'Supprimer toutes les inscriptions aux sessions';
$string['crontask'] = 'Tache planifiée événement présentiel';
$string['currentstatus'] = 'Statut actuel';
$string['customfieldsheading'] = 'Champs de session personnalisés';
$string['customisednotifications'] = 'Notifications personnalisées';
$string['date'] = 'Date';
$string['dateadd'] = 'Ajouter une nouvelle date';
$string['dateremove'] = 'Supprimer cette date';
$string['datesignedup'] = 'Date d\'inscription';
$string['datetext'] = 'Vous êtes inscrit pour la date';
$string['decidelater'] = 'Décider plus tard';
$string['decline'] = 'Décliner';
$string['delete'] = 'Supprimer';
$string['deleteall'] = 'Supprimer tout';
$string['deleteappointment'] = 'Supprimer un événement présentiel';
$string['deleteappointmentconfirm'] = 'Êtes-vous absolument sûr de vouloir supprimer cet événement et toutes ses réservations ?';
$string['deletedate'] = 'Supprimer la date';
$string['deletesession'] = 'Supprimer la session';
$string['deletetimeframe'] = 'Supprimer la période';
$string['deletingsession'] = 'Suppression de la session de {$a}';
$string['description'] = 'Description';
$string['description_help'] = '**Description** est la description du cours qui s\'affiche lorsqu\'un apprenant s\'inscrit à une session d\'événement présentiel

La **Description** s\'affiche également dans le calendrier de formation.';
$string['details'] = 'Détails';
$string['details_help'] = 'Les détails sont suivis par session.
Si le texte est rempli dans le champ des détails, le texte des détails sera affiché sur la page d\'inscription de l\'utilisateur.
Par défaut, le texte des détails apparaît également dans les messages électroniques de confirmation, de rappel, de liste d\'attente et d\'annulation.';
$string['discountcode'] = 'Code de réduction';
$string['discountcode_help'] = 'Le code de réduction est le code requis pour le suivi du coût de réduction pour la formation d\'un membre du personnel.
Si l\'agent ne saisit pas le code de remise, le coût normal apparaît dans l\'enregistrement de formation.';
$string['discountcodelearner'] = 'Code de réduction';
$string['discountcodelearner_help'] = 'Si vous connaissez le code de réduction, entrez-le ici. Si vous laissez ce champ vide, vous serez facturé le coût normal de cet événement';
$string['discountcost'] = 'Code de réduction';
$string['discountcost_help'] = 'Le coût remisé est le montant facturé aux collaborateurs qui ont un numéro d\'identification de membre.
Si un membre du personnel saisit un numéro d\'adhérent lors de son inscription à une session, le coût de la remise apparaîtra dans la colonne des coûts du carnet de notes du cours.';
$string['due'] = 'dû';
$string['duplicate'] = 'Dupliquer';
$string['duplicateappointment'] = 'Dupliquer l\'événement présentiel';
$string['duration'] = 'Durée';
$string['duration_help'] = '**La durée** est la durée totale de la formation en heures.
Par exemple :
* "2 heures" est inscrit comme **2** ou **2:00**
* "1 heure et 30 minutes" est entré comme **1:30**
* "45 minutes" est entré comme **0:45**
* "20 minutes" est entré comme **0:20**.

Si la formation se déroule sur deux ou plusieurs périodes, la durée est le total combiné.';
$string['early'] = '{$a} en avance';
$string['edit'] = 'Editer';
$string['editappointment'] = 'Editer l\'événement présentiel';
$string['editingappointment'] = 'Editer l\'événement présentiel';
$string['editingsession'] = 'Editer la session de {$a}';
$string['editsession'] = 'Editer la session';
$string['email:instrmngr'] = 'Notifier le manager';
$string['email:message'] = 'Message';
$string['email:subject'] = 'Sujet';
$string['emailmanager'] = 'Notifier le manager';
$string['emailmanagercancellation'] = '# Notifier le manager';
$string['emailmanagercancellation_help'] = 'Lorsque la case " Notifier le manager " est cochée, un courriel sera envoyé au manager de l\'apprenant pour l\'informer que la réservation a été annulée.';
$string['emailmanagerconfirmation'] = '# Notifier le manager';
$string['emailmanagerconfirmation_help'] = 'Lorsque la case " Notifier le manager " est cochée, un courriel de confirmation sera envoyé au manager de l\'apprenant lorsque ce dernier s\'inscrira à une session.';
$string['emailmanagerreminder'] = '# Notifier le manager';
$string['emailmanagerreminder_help'] = 'Lorsque la case " Notifier le manager " est cochée, un message de rappel sera envoyé au manager de l\'apprenant quelques jours avant la date de début de la session de Rendez-vous.';
$string['empty'] = 'Vide';
$string['emptylocation'] = 'Lieu non renseigné';
$string['enablewaitlist'] = 'Activer la liste d\'attente';
$string['endtime'] = 'Heure de la fin';
$string['enrolled'] = 'inscrit';
$string['entitiyappointment'] = 'Rendez-vous';
$string['entitiysession'] = 'Session';
$string['error:addalreadysignedupattendee'] = '{$a} est déjà inscrit pour cette activité d\'événement présentiel';
$string['error:addattendee'] = 'impossible d\'ajouter {$a} à la session';
$string['error:appointmentfailedupdatestatus'] = 'Erreur dans la mise à jour du statut de l\'utilisateur';
$string['error:cancelbooking'] = 'Il y a eu un problème pour annuler votre réservation';
$string['error:cancellationsnotallowed'] = 'Vous n\'êtes pas autorisé à annuler cette inscription.';
$string['error:cannotconfigurecustomfields'] = 'Vous n\'êtes pas autorisé à configurer des champs personnalisés.';
$string['error:cannotemailmanager'] = 'A envoyé un mail de rappel pour l\'identifiant de soumission {$a->submissionid} à l\'utilisateur {$a->userid}, mais n\'a pas pu envoyer le message pour l\'adresse email du manager de l\'utilisateur ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Impossible d\'envoyer un mail pour l\'identifiant de soumission {$a->submissionid} à l\'utilisateur {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Un message de confirmation a été envoyé à votre compte de courriel, mais il y a eu un problème pour envoyer le message de confirmation à l\'adresse de courriel de votre manager.';
$string['error:cannotsendconfirmationthirdparty'] = 'Un message de confirmation a été envoyé à votre compte de courriel et à celui de votre manager, mais il y a eu un problème lors de l\'envoi du message de confirmation à l\'adresse de courriel de la tierce partie.';
$string['error:cannotsendconfirmationuser'] = 'Il y a eu un problème pour envoyer le message de confirmation à votre compte de courriel.';
$string['error:cannotsendconfirmationusermanager'] = 'Un message de confirmation n\'a pas pu être envoyé à votre adresse électronique et à l\'adresse électronique de votre manager.';
$string['error:cannotsendrequestmanager'] = 'Il y a eu un problème pour envoyer le message de demande d\'inscription au compte de courriel de votre manager.';
$string['error:cannotsendrequestuser'] = 'Il y a eu un problème pour envoyer le message de demande d\'inscription à votre compte de courriel.';
$string['error:canttakeattendanceforunstartedsession'] = 'Ne peut pas noter la présence pour une session qui n\'a pas encore commencé.';
$string['error:couldnotaddfield'] = 'Impossible d\'ajouter un champ de session personnalisé.';
$string['error:couldnotaddsession'] = 'N\'a pas pu ajouter de session';
$string['error:couldnotaddtrainer'] = 'Impossible d\'enregistrer le nouveau formateur de la session d\'événement présentiel';
$string['error:couldnotcopysession'] = 'Impossible de copier la session';
$string['error:couldnotdeletefield'] = 'Impossible de supprimer le champ de session personnalisé';
$string['error:couldnotdeletesession'] = 'Impossible de supprimer la session';
$string['error:couldnotdeletetrainer'] = 'Impossible de supprimer un formateur de la session';
$string['error:couldnotfindsession'] = 'N\'a pas pu trouver la session nouvellement insérée';
$string['error:couldnotsavecustomfield'] = 'Impossible d\'enregistrer le champ personnalisé';
$string['error:couldnotupdateappointmentrecord'] = 'Impossible de mettre à jour l\'enregistrement d\'inscription aux événements présentiels dans la base de données';
$string['error:couldnotupdatecalendar'] = 'Impossible de mettre à jour l\'événement de session dans le calendrier.';
$string['error:couldnotupdatefield'] = 'Impossible de mettre à jour le champ de la session personnalisée.';
$string['error:couldnotupdatemanageremail'] = 'Impossible de mettre à jour l\'adresse électronique du manager.';
$string['error:couldnotupdatesession'] = 'Impossible de mettre à jour la session';
$string['error:coursemisconfigured'] = 'Le cours est mal configuré';
$string['error:cronprefix'] = 'Error: Appointment cron:';
$string['error:emptylocation'] = 'Lieu non spécifié';
$string['error:emptymanageremail'] = 'Adresse email du manager vide.';
$string['error:emptyvenue'] = 'Site non spécifié';
$string['error:enrolmentfailed'] = 'Impossible d\'inscrire {$a} dans le cours';
$string['error:eventoccurred'] = 'Vous ne pouvez pas annuler un événement qui s\'est déjà produit.';
$string['error:fieldidincorrect'] = 'L\'ID de champ est incorrect : {$a}';
$string['error:incorrectappointmentid'] = 'L\'ID d\'événement était incorrect';
$string['error:incorrectcoursemodule'] = 'Le module de cours est incorrect';
$string['error:incorrectcoursemoduleid'] = 'L\'ID du module de cours était incorrect';
$string['error:incorrectcoursemodulesession'] = 'La session de l\'événement présentiel du module de cours était incorrecte';
$string['error:incorrectnotificationtype'] = 'Type de notification incorrecte';
$string['error:invaliduserid'] = 'ID utilisateur non valide';
$string['error:manageremailaddressmissing'] = 'Vous n\'êtes actuellement pas affecté à un manager dans le système. Veuillez contacter l\'administrateur du site.';
$string['error:mustspecifycoursemoduleappointment'] = 'Doit spécifier un module de formation ou un ID d\'événement présentiel';
$string['error:nomanageremail'] = 'Vous n\'avez pas fourni d\'adresse e-mail pour votre manager';
$string['error:nomanagersemailset'] = 'Aucun email du manager n\'est défini';
$string['error:nopermissiontocancelsignup'] = 'Vous n\'êtes pas autorisé à annuler l\'inscription de cette session';
$string['error:nopermissiontosignup'] = 'Vous n\'avez pas la permission de vous inscrire à cette session';
$string['error:noticeidincorrect'] = 'L\'ID de la notification est incorrecte : {$a}';
$string['error:problemsigningup'] = 'Il y a eu un problème pour vous inscrire.';
$string['error:removeattendee'] = 'Impossible de retirer {$a} de la session.';
$string['error:sessionsplitexceeds'] = 'Le temps de fractionnement des sessions dépasse la durée des sessions.';
$string['error:sessionstartafterend'] = 'La date/heure de début de la session est postérieure à la fin.';
$string['error:shortnametaken'] = 'La zone personnalisée avec ce nom court existe déjà.';
$string['error:signedupinothersession'] = 'Vous êtes déjà inscrit dans une autre session pour cette activité. Vous ne pouvez vous inscrire qu\'à une seule session par événement présentiel.';
$string['error:unknownbuttonclicked'] = 'Aucune action associée au bouton qui a été cliqué';
$string['errorcannoteditsessions'] = 'Vous n\'avez pas la permission d\'éditer les sessions';
$string['errorcannotmanagecustomfields'] = 'Vous n\'êtes pas autorisé à gérer les champs personnalisés.';
$string['errorcannotviewappointment'] = 'Vous n\'avez pas la permission de voir cet événement présentiel';
$string['errorcannotviewattendees'] = 'Vous n\'avez pas la permission de voir les participants';
$string['errornosessionid'] = 'Pas de numéro de session.';
$string['errornosstartdate'] = 'Aucune date de début n\'est renseignée.';
$string['errornosstarttime'] = 'Aucune date de début n\'est renseignée.';
$string['eventaddsession'] = 'Session ajoutée';
$string['eventaddsessionfailed'] = 'Ajout de session (ÉCHOUÉ)';
$string['eventapproverequests'] = 'Demandes approuvées';
$string['eventattendancetaken'] = 'Prise de présence';
$string['eventattendeesviewed'] = 'Participants consultés';
$string['eventcancelbooking'] = 'Annulation de réservation';
$string['eventcancelbookingfailed'] = 'Annulation de réservation (ÉCHOUÉ)';
$string['eventcourseappointmentviewed'] = 'Consultation événement présentiel du cours';
$string['eventcoursemoduleviewed'] = 'Affichage de l\'instance du module d\'événement présentiel';
$string['eventdeletesession'] = 'Session supprimée';
$string['eventdeletesessionfailed'] = 'Session supprimée (ÉCHOUÉ)';
$string['eventsignup'] = 'Inscription à la session';
$string['eventsignupfailed'] = 'Inscription à la session (ÉCHOUÉ)';
$string['eventtakeattendancefailed'] = 'Prise de présence (ÉCHOUÉ)';
$string['eventupdatemanageremailfailed'] = 'Courriel du manager mise à jour (ÉCHOUÉ)';
$string['eventupdatesession'] = 'Session mise à jour';
$string['eventupdatesessionfailed'] = 'Session mise à jour (ÉCHOUÉ)';
$string['excelformat'] = 'Excel';
$string['export'] = 'Exporter';
$string['exportattendance'] = 'Exporter la présence';
$string['exporttofile'] = 'Exporter dans un fichier';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Commentaires mis à jour pour \\{$a} personne';
$string['field:multiselect'] = 'Sélection multiple';
$string['field:select'] = 'Menu de sélection';
$string['field:text'] = 'Text';
$string['fielddeleteconfirm'] = 'Supprimer le champ \'{$a}\' et toutes les données de session qui lui sont associées ?';
$string['floor'] = 'Étage';
$string['format'] = 'Format';
$string['full'] = 'La date est entièrement occupée';
$string['fullfilter'] = 'Complet';
$string['goback'] = 'Revenir en arrière';
$string['guestsno'] = 'Désolé, les invités ne sont pas autorisés à s\'inscrire aux sessions.';
$string['icalendarheading'] = 'Pièces jointes iCalendar';
$string['import'] = 'Import';
$string['info'] = 'Info';
$string['joinwaitlist'] = 'S\'inscrire sur la liste d\'attente';
$string['late'] = '\\{$a} En retard.';
$string['location'] = 'Lieu';
$string['location_help'] = '**Lieu** décrit la situation géographique de la session (ville, comté, région, etc.).

**Lieu** s\'affiche sur la page du cours, la page d\'inscription, la page d\'affichage de toutes les sessions et dans tous les courriels de notification.

Sur la page "Afficher toutes les sessions", les sessions listées peuvent être filtrées par lieu.';
$string['lookfor'] = 'Rechercher';
$string['managecustomfields'] = 'Gérer les champs personnalisés';
$string['manageradded'] = 'L\'adresse e-mail de votre manager a été acceptée.';
$string['managerchanged'] = 'L\'adresse e-mail de votre manager a été modifiée.';
$string['manageremail'] = 'Courriel du manager';
$string['manageremailaddress'] = 'Adresse électronique du manager';
$string['manageremailformat'] = 'L\'adresse électronique doit être au format \'{$a}\' pour être acceptée.';
$string['manageremailheading'] = 'Emails des managers';
$string['manageremailinstruction'] = 'Pour s\'inscrire à une session de formation, un courriel de confirmation doit être envoyé à votre adresse électronique avec copie à l\'adresse électronique de votre manager.';
$string['manageremailinstructionconfirm'] = 'Veuillez confirmer que c\'est bien l\'adresse électronique de votre manager :';
$string['managername'] = 'Nom du manager';
$string['managerupdated'] = 'L\'adresse électronique de votre manager a été mise à jour.';
$string['maximumpoints'] = 'Nombre maximum de points';
$string['maximumsize'] = 'Nombre maximum de participants';
$string['message'] = 'Changement de réservation dans le cours {$a->duedate} !

Il y a eu une place libre dans la session du {$a->duedate} ({$a->name}) dans le cours {$a->coursename}.
Vous êtes inscrit. Si la date ne vous convient plus, veuillez vous désinscrire à <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['mods_help'] = 'Les événements présentiels servent à proposer des sessions de présentielles avec réservation / inscription préalable.

Chaque événement est proposé en une ou plusieurs sessions identiques. Ces sessions peuvent être données sur plusieurs jours.

Des messages de rappel sont envoyés aux utilisateurs et à leurs managers quelques jours avant le début de la session. Des messages de confirmation sont envoyés lorsque les utilisateurs s\'inscrivent à une session ou annulent.';
$string['modulename'] = 'Événement présentiel';
$string['modulename_help'] = 'Les événements présentiels servent à proposer des sessions de présentielles avec réservation / inscription préalable.

Il permet à l\'enseignant de mettre en place un système de réservation pour une ou plusieurs session en personne ou en classe, auxquelles les élèves peuvent s\'inscrire.

Ce module d\'activité convient aux sessions individuelles ou aux activités multi-sessions telles que les séminaires.

Les sessions peuvent avoir plusieurs dates et heures dans un seul événement, et peuvent être créées en masse en utilisant les plages horaires spécifiées dans la configuration.

L\'activité permet le suivi des présences.';
$string['modulename_link'] = 'Rendez-vous';
$string['modulenameplural'] = 'Événements présentiels';
$string['moreinfo'] = 'Plus d\'infos';
$string['multidate'] = '(multi-date)';
$string['multipleappointments'] = 'Multiple événements';
$string['newmanageremailaddress'] = 'Adresse électronique du manager';
$string['noactionableunapprovedrequests'] = 'Aucune demande non approuvée pouvant donner lieu à une action';
$string['noappointments'] = 'Il n\'y a pas d\'activités d\'événement présentiel';
$string['nocustomfields'] = '<p> Aucun champ personnalisé n\'est défini.</p>';
$string['none'] = 'aucun';
$string['noremindersneedtobesent'] = 'Il n\'est pas nécessaire d\'envoyer des rappels.';
$string['normalcost'] = 'Coût normal';
$string['normalcost_help'] = 'Le coût normal est le montant facturé aux collaborateurs qui n\'ont pas de numéro d\'identification de membre.

Le coût normal apparaîtra dans la colonne des coûts du carnet de notes du cours pour chaque membre du personnel qui assiste à la session (à moins qu\'un coût remisé ne soit inscrit et que le membre du personnel n\'inscrive un numéro d\'identification de membre lors de la signature de la session).';
$string['nosignedupusers'] = 'Aucun utilisateur ne s\'est inscrit pour cette session.';
$string['note'] = 'Note';
$string['notefull'] = 'Même si la session est complète, vous pouvez toujours vous inscrire. Vous serez mis en file d\'attente (marqué en rouge). Si quelqu\'un se déconnecte, le premier participant de la file d\'attente sera placé dans la file des participants inscrits et une notification lui sera envoyée par courrier.';
$string['notificationboth'] = 'Notification par courriel et événement iCalendar';
$string['notificationemail'] = 'Notification par courriel seulement';
$string['notificationical'] = 'Evénement iCalendar seulement';
$string['notificationtype'] = 'Type de notification';
$string['notificationtype_help'] = 'Le type de notification permet à l\'apprenant de choisir comment il souhaite être informé de sa réservation.

* Rendez-vous iCalendar seulement
* Notification par courriel seulement
* Notification par email et rendez-vous iCalendar';
$string['notset'] = 'Non renseigné';
$string['notsignedup'] = 'Vous n\'êtes pas inscrit à cette session.';
$string['notsubmittedyet'] = 'Pas encore évalué';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 heure';
$string['oneminute'] = '1 minute';
$string['options'] = 'Options';
$string['or'] = 'ou';
$string['order'] = 'Commander';
$string['partiallyfull'] = 'Partiellement complet';
$string['place'] = 'Salle';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:appointmentname'] = '[appointmentname]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:starttime'] = '[starttime]';
$string['pluginadministration'] = 'Administration événement présentiel';
$string['pluginname'] = 'événement présentiel';
$string['points'] = 'Points';
$string['pointsplural'] = 'Points';
$string['potentialattendees'] = 'Participants potentiels';
$string['printversionid'] = 'Version imprimée : sans nom';
$string['printversionname'] = 'Version imprimable : avec nom';
$string['privacy:metadata:appointment_session_roles'] = 'Liste des utilisateurs ayant un rôle de formateur dans une session';
$string['privacy:metadata:appointment_signups'] = 'Inscriptions des utilisateurs aux sessions';
$string['privacy:metadata:appointment_signups:discountcode'] = 'Le code de réduction saisi par l\'utilisateur';
$string['privacy:metadata:appointment_signups:id'] = 'L\'identifiant de l\'inscription';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'La dernière fois qu\'un rappel a été envoyé';
$string['privacy:metadata:appointment_signups:notificationtype'] = 'Comment l\'utilisateur aimerait être notifié.';
$string['privacy:metadata:appointment_signups:sessionid'] = 'L\'identifiant de la session';
$string['privacy:metadata:appointment_signups_status'] = 'L\'état de l\'inscription d\'un utilisateur à une session';
$string['privacy:metadata:appointment_signups_status:grade'] = 'La note attribuée pour avoir assisté à la session';
$string['privacy:metadata:appointment_signups_status:note'] = 'Enregistrement de la raison de l\'annulation d\'une session';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'L\'identifiant de l\'inscription';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'Le statut de l\'inscription, par exemple, annulé, refusé, présent';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'Le moment où l\'inscription a été créée.';
$string['privacy:metadata:roleid'] = 'L\'ID de rôle de l\'utilisateur.';
$string['privacy:metadata:userid'] = 'L\'ID de l\'utilisateur qui a accédé à l\'activité événement présentiel';
$string['really'] = 'Voulez-vous vraiment supprimer tous les résultats pour cet événement présentiel';
$string['registeredon'] = 'Inscrit le';
$string['registrations'] = 'Inscriptions';
$string['reminder'] = 'Rappel';
$string['reminderinstrmngr'] = '# Notifier le manager';
$string['reminderinstrmngr_help'] = 'Lorsque **Notifier le manager** est coché, le texte dans le champ **Notifier le manager** est envoyé au manager de l\'apprenant pour l\'informer qu\'il s\'est inscrit à une session de rendez-vous.';
$string['remindermessage'] = 'Message de rappel';
$string['remindermessage_help'] = 'Ce message est envoyé quelques jours avant la date de début d\'une session.';
$string['reminderperiod'] = 'Jours avant l\'envoi du message';
$string['reminderperiod_help'] = 'Le message de rappel sera envoyé plusieurs jours avant le début de la session.';
$string['reportbuildersessionslist'] = 'La visualisation de la liste des sessions est impossible sans le plugin tool_reportbuilder';
$string['requestmessage'] = 'Message de demande d\'approbation';
$string['requestmessage_help'] = 'Lorsque **Autorisation requise** est activé, la section **Message de demande d\'approbation** est disponible.

La section **Message de demande d\'approbation** affiche la notification
 envoyé à l\'apprenant et à son manager concernant le processus d\'approbation pour que l\'apprenant puisse assister à la session.

**Sujet : ** est la ligne d\'objet qui apparaît sur les courriels d\'approbation de la demande envoyés au gestionnaire et à l\'apprenant.

**Message : ** est le texte du courriel envoyé à l\'apprenant pour l\'informer que sa demande de participation à la session Rendez-vous a été envoyée à son gestionnaire pour approbation.

**Notifier le manger : est le texte du courriel envoyé au gestionnaire de l\'apprenant pour lui demander d\'approuver sa demande de participation à la session Rendez-vous.';
$string['requeststablesummary'] = 'Les personnes qui demandent à assister à cette session.';
$string['room'] = 'Salle';
$string['room_help'] = '**Salle** est le nom/numéro/identifiant de la salle utilisée pour la session de formation.

La **Salle** s\'affiche sur la page \'Inscription\', la page \'Voir toutes les sessions\' et dans tous les courriels de notification.';
$string['saveallfeedback'] = 'Enregistrer toutes les réponses';
$string['saveattendance'] = 'Sauvegarde des présences';
$string['scheduledsession'] = 'Session programmée';
$string['scheduledsessions'] = 'Sessions programmées';
$string['search:activity'] = 'Activités événements présentiels';
$string['seatsavailable'] = 'Places disponibles';
$string['seatsbooked'] = 'Places réservées';
$string['seeattendees'] = 'Voir les participants';
$string['sentremindermanager'] = 'Envoi d\'un courriel de rappel au manager des utilisateurs';
$string['sentreminderuser'] = 'Envoi d\'un courriel de rappel à l\'utilisateur';
$string['sessionavailability'] = 'Disponibilité de la session';
$string['sessiondate'] = 'Date de la session';
$string['sessiondatetime'] = 'Date/heure de la session';
$string['sessiondatetimeknown_help'] = '**Si la date/heure d\'une session est connue**

Si "Oui" est saisi pour ce paramètre, la date et l\'heure de la session seront affichées sur la page du cours (si la session est à venir et disponible), la page "Afficher toutes les sessions", la page d\'inscription à la session, ainsi que toutes les notifications par e-mail relatives à la session.

Lorsqu\'un membre du personnel s\'inscrit à une session dont la date et l\'heure sont connues :

* Le membre du personnel et son responsable recevront un email de confirmation (c\'est-à-dire celui formaté selon la section "Message de confirmation" des paramètres de l\'instance de rendez-vous).
* Le membre du personnel recevra un courriel de rappel (c\'est-à-dire celui formaté dans la section "Message de rappel" des paramètres de l\'instance de rendez-vous). Le rappel sera envoyé un certain nombre de jours avant la session, selon le paramètre "Jours avant l\'envoi du message" qui se trouve également dans la section "Message de rappel" des paramètres de l\'instance de rendez-vous.

**Si la date et l\'heure de la session ne sont pas connues (ou sur liste d\'attente)

Si "Non" est saisi pour ce paramètre, le texte "liste d\'attente" sera affiché sur la page du cours, la page "Afficher toutes les sessions", la page d\'inscription à la session, ainsi que toutes les notifications par e-mail relatives à la session.

Lorsqu\'un membre du personnel s\'inscrit à une session sur liste d\'attente :

* Le membre du personnel recevra un courriel de confirmation (c\'est-à-dire celui formaté selon la section "Message sur liste d\'attente" des paramètres de l\'instance de rendez-vous).
* Le membre du personnel ne recevra pas de courriel de rappel.
* Le manager du membre du staff ne recevra pas de message de confirmation ou d\'annulation.';
$string['sessiondescription'] = 'Description';
$string['sessionended'] = 'La session est terminée :';
$string['sessionfinished'] = 'Terminé';
$string['sessionfinishtime'] = 'Heure de fin de session';
$string['sessioninprogress'] = 'session en cours';
$string['sessionisfull'] = 'Cette session est maintenant complète. Vous devrez choisir un autre moment ou parler au formateur.';
$string['sessionrequiresmanagerapproval'] = 'La réservation de cette session nécessite l\'approbation du manager.';
$string['sessionroles'] = 'Rôles de la session';
$string['sessions'] = 'Sessions';
$string['sessionsdetailstablesummary'] = 'Description complète de la session en cours.';
$string['sessionsoncoursepage'] = 'Sessions affichées sur la page du cours';
$string['sessionsoncoursepage_help'] = 'C\'est le nombre de sessions pour chaque activité d\'événement présentiel qui sera affiché sur la page principale du cours.';
$string['sessionstartdate'] = 'Date de début de la session';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Heure de début de la session';
$string['sessionvenue'] = 'Site de la session';
$string['setting:addchangemanageremail'] = 'Demandez aux utilisateurs l\'adresse électronique de leur manager.';
$string['setting:addchangemanageremail_caption'] = 'L\'email du manager :';
$string['setting:addchangemanageremaildefault'] = 'Demandez aux utilisateurs l\'adresse électronique de leur manager.';
$string['setting:defaultcancellationinstrmngr'] = 'Message d\'annulation par défaut envoyé aux managers.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Message d\'annulation (managers)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Pour information seulement ****

Ceci est pour vous informer que [firstname] [lastname]  n\'est plus inscrit à la session présentielle.
Vous recevez ce message car vous avez été identifié comme étant chef d\'équipe / manager de cette personne.

*** L\'annulation de l\'inscription de [firstname] [lastname]  est copiée ci-dessous ****';
$string['setting:defaultcancellationmessage'] = 'Message d\'annulation par défaut envoyé à l\'utilisateur.';
$string['setting:defaultcancellationmessage_caption'] = 'Message d\'annulation';
$string['setting:defaultcancellationmessagedefault'] = 'Ceci est pour vous informer que votre réservation sur le cours suivant a été annulée :<br><br>

***RÉSERVATION ANNULÉE***<br>

Participant :   [firstname] [lastname]<br>
Formation :   [appointmentname]<br>
<br><br>
Durée :   [duration]<br>
Date(s) :<br>
[alldates]
<br><br>
Lieu :    [session:location]<br>
Site :   [session:venue]<br>
Salle :   [session:room]';
$string['setting:defaultcancellationsubject'] = 'Sujet par défaut pour les courriels d\'annulation.';
$string['setting:defaultcancellationsubject_caption'] = 'Sujet de l\'annulation';
$string['setting:defaultcancellationsubjectdefault'] = 'Annulation de réservation';
$string['setting:defaultconfirmationinstrmngr'] = 'Message de confirmation par défaut envoyé aux managers.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Message de confirmation (managers)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Pour information seulement ****

Ceci est pour vous informer que [firstname] [lastname] est enregistré pour la formation suivante  et vous a inscrit comme chef d\'équipe / manager.

Si vous n\'êtes pas leur chef d\'équipe / manager et que vous croyez avoir reçu ce courriel par erreur, veuillez y répondre.  Si vous avez des inquiétudes au sujet de votre employé qui suit ce cours, veuillez en discuter directement avec lui.

La confirmation de réservation de *** [firstname] [lastname]  est copiée ci-dessous ****';
$string['setting:defaultconfirmationmessage'] = 'Message de confirmation par défaut envoyé aux utilisateurs.';
$string['setting:defaultconfirmationmessage_caption'] = 'Message de confirmation';
$string['setting:defaultconfirmationmessagedefault'] = 'Ceci permet de confirmer que vous êtes maintenant inscrit à la formation suivante :
<br><br>
Participant :  [firstname] [lastname]<br>
formation :   [appointmentname]<br>
Date(s) :<br>
[alldates]
<br><br>
Lieu :   [session:location]<br>
Site :   [session:venue]<br>
Salle :   [session:room]
<br><br>
***S\'il vous plaît, merci d\'arriver dix minutes avant le début du cours***
<br><br>
<b>Pour reprogrammer ou annuler votre réservation</b><br>
Pour reprogrammer votre réservation, vous devez annuler cette réservation et ensuite re-réserver une nouvelle session.  Pour annuler votre inscription, retournez sur le site, puis sur la page de ce cours, et sélectionnez " Annuler " dans l\'écran d\'information sur l\'inscription.
<br><br>
[details]
<br><br>
Vous recevrez un rappel [reminderperiod] quelques jours ouvrables avant ce cours.';
$string['setting:defaultconfirmationsubject'] = 'Ligne d\'objet par défaut pour les courriels de confirmation.';
$string['setting:defaultconfirmationsubject_caption'] = 'Objet de la confirmation';
$string['setting:defaultconfirmationsubjectdefault'] = 'Confirmation de la réservation : [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Message de rappel par défaut envoyé aux managers.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Message de rappel (managers)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Rappel seulement ****

Votre collaborateur [firstname] [lastname] est inscrit pour participer et a également reçu cet e-mail de rappel.

Si vous n\'êtes pas leur chef d\'équipe / manager et que vous pensez avoir reçu cet email par erreur, veuillez répondre à cet email.

L\'email de rappel de *** [firstname] [lastname] est copié ci-dessous ****';
$string['setting:defaultremindermessage'] = 'Message de rappel par défaut envoyé aux utilisateurs.';
$string['setting:defaultremindermessage_caption'] = 'Message de rappel';
$string['setting:defaultremindermessagedefault'] = 'Nous vous rappelons que vous êtes inscrit au cours suivant :
<br><br>
Participant :   [firstname] [lastname]<br>
Nom de la formation :   [appointmentname]<br>
Le coût :   [cost]
<br><br>
Durée :   [duration]<br>
Date(s) :<br>
[alldates]
<br><br>
Lieu :   [session:location]<br>
Site :   [session:venue]<br>
Salle :   [session:room]
<br><br>
*** Merci de vous présenter dix minutes avant le début de la session***
<br><br>
Pour reprogrammer ou annuler votre réservation<br>
Pour reprogrammer votre réservation, vous devez annuler cette réservation et ensuite re-réserver une nouvelle session.  Pour annuler votre inscription, retournez sur le site, puis sur la page de ce cours, et sélectionnez " Annuler " dans l\'écran d\'information sur l\'inscription.
<br><br>
[details]';
$string['setting:defaultremindersubject'] = 'Ligne d\'objet par défaut pour les courriels de rappel.';
$string['setting:defaultremindersubject_caption'] = 'Objet du rappel';
$string['setting:defaultremindersubjectdefault'] = 'Rappel de réservation de formation: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'Ceci est pour vous informer que [firstname] [lastname] a demandé à être inscrit à la formation suivante, et vous a identifié comme son chef d\'équipe / manager.
<br><br>
Formation :   [appointmentname]<br>
Le coût :   [cost]<br>
<br>
Durée :   [duration]<br>
Date(s) :<br>
[alldates]
<br><br>
Lieu :   [session:location]<br>
Site:   [session:venue]<br>
Salle :   [session:room]
<br><br>
Veuillez suivre le lien ci-dessous pour approuver la demande :<br>
[attendeeslink] # non approuvé
<br><br>

La demande de réservation de *** [firstname] [lastname] est copiée ci-dessous ****';
$string['setting:defaultrequestmessagedefault'] = 'Votre demande de réservation pour la formation suivante a été envoyée à votre responsable :
<br><br>
Participant : [firstname] [lastname]<br>
Formation :   [appointmentname]<br>
Le coût :   [cost]
<br><br>
Durée :   [duration]<br>
Date(s) :<br>
[alldates]
<br><br>
Lieu :   [session:location]<br>
Site:   [session:venue]<br>
Salle :   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Demande de réservation de formation : [appointmentname], [starttime]-[finishtime]';
$string['setting:defaultupdatemessage'] = 'Message de mise à jour par défaut envoyé aux utilisateurs.';
$string['setting:defaultupdatemessage_caption'] = 'Message de mise à jour';
$string['setting:defaultupdatemessagedefault'] = 'eCeci est pour vous informer que le rendez-vous que vous avez réservé ou inscrit sur la liste d\'attente a changé :<br><br>
Participant : [firstname] [lastname]<br>
Rendez-vous : [appointmentname]<br><br>
Date(s) :<br>
[alldates]<br><br>
Emplacement : [session:location]<br>
Lieu : [session:venue]<br>
Salle : [session:room]<br><br>
***Veuillez noter qu\'il ne s\'agit pas d\'une confirmation de prise de rendez-vous***<br><br>
Pour annuler votre réservation ou vous placer sur la liste d\'attente, revenez à la page de rendez-vous, puis sélectionnez "Annuler".<br><br>
[details]<br><br>';
$string['setting:defaultupdatesubject'] = 'Objet par défaut pour les e-mails de mise à jour.';
$string['setting:defaultupdatesubject_caption'] = 'Objet de la mise à jour';
$string['setting:defaultupdatesubjectdefault'] = 'Mise à jour : [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultvalue'] = 'Valeur par défaut';
$string['setting:defaultwaitlistedmessage'] = 'Message sur liste d\'attente par défaut envoyé aux utilisateurs.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Message sur liste d\'attente';
$string['setting:defaultwaitlistedmessagedefault'] = 'Ceci est pour vous informer que vous avez été ajouté à la liste d\'attente pour :
<br><br>
Participant:   [firstname] [lastname]<br>
Lieu :   [session:location]<br>
Formation :   [appointmentname]
<br><br>
*** Veuillez noter qu\'il ne s\'agit pas d\'une confirmation de réservation ***
<br><br>
En vous inscrivant sur la liste d\'attente, vous avez manifesté votre intérêt pour cette formation et serez contacté directement lorsque des sessions seront disponibles.
<br><br>
Pour vous retirer de cette liste d\'attente, veuillez retourner vous connecter et cliquer sur Annuler la réservation. Veuillez noter qu\'il n\'y a pas de courriel de confirmation de retrait de la liste d\'attente.';
$string['setting:defaultwaitlistedsubject'] = 'Ligne d\'objet par défaut pour les emails en liste d\'attente.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Objet du message de la liste d\'attente';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Information sur la liste d\'attente pour [appointmentname]';
$string['setting:disableicalcancel'] = 'Désactivez les e-mails d\'annulation avec une pièce jointe iCalendar.';
$string['setting:disableicalcancel_caption'] = 'Désactivez les annulations d\'iCalendar :';
$string['setting:fromaddress'] = 'Ce qui apparaîtra dans le champ "Expéditeur" des e-mails de rappel envoyés par ce module.';
$string['setting:fromaddress_caption'] = 'Adresse de l\'expéditeur :';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'Masquez les zones de coût et de code de remise.';
$string['setting:hidecost_caption'] = 'Cacher le coût et la remise :';
$string['setting:hidediscount'] = 'Cachez uniquement le champ du code de réduction.';
$string['setting:hidediscount_caption'] = 'Cachez la remise :';
$string['setting:isfilter'] = 'Affichage comme un filtre';
$string['setting:manageraddressformat'] = 'Suffixe qui doit être présent dans l\'adresse email du manager pour être considéré comme valide.';
$string['setting:manageraddressformat_caption'] = 'Suffixe requis :';
$string['setting:manageraddressformatreadable'] = 'Brève description des restrictions concernant l\'adresse électronique d\'un gestionnaire.  Ce paramètre n\'a aucun effet si le précédent n\'est pas défini.';
$string['setting:manageraddressformatreadable_caption'] = 'Exemple de format :';
$string['setting:manageraddressformatreadabledefault'] = 'prenom.nom@societe.com';
$string['setting:oneemailperday'] = 'Envoyez plusieurs courriels de confirmation pour les événements de plusieurs jours.';
$string['setting:oneemailperday_caption'] = 'Un message par jour :';
$string['setting:possiblevalues'] = 'Liste des valeurs possibles';
$string['setting:sessionroles'] = 'Les utilisateurs affectés aux rôles sélectionnés dans un cours peuvent être suivis à chaque session de Rendez-vous';
$string['setting:sessionroles_caption'] = 'Session roles:';
$string['setting:showinsummary'] = 'Afficher dans les exportations et les listes';
$string['setting:type'] = 'Type de champ';
$string['settings'] = 'Paramètres';
$string['shortname'] = '# Nom abrégé';
$string['shortname_help'] = '**Nom abrégé** est la description de la session qui apparaît sur le calendrier de formation lorsque **Afficher sur le calendrier** est activé.';
$string['showbylocation'] = 'Afficher par lieu';
$string['showoncalendar'] = 'Paramètres d\'affichage du calendrier';
$string['showoncalendar_help'] = 'Lorsque **Site** est sélectionné, les sessions d\'activité d\'événement présentiel seront affichées sur le calendrier du site en tant qu\'Événement global.  Tous les utilisateurs du site pourront voir ces sessions.

Lorsque **Cours** est sélectionné, toutes les sessions d\'activité d\'événement présentiel seront affichées sur le calendrier du cours et comme Événement de cours sur le calendrier au niveau du site et visibles par tous les utilisateurs inscrits au cours.

Lorsque **Aucune** est sélectionnée, les sessions d\'activité d\'événement présentiel seront uniquement affichées en tant qu\'Événements utilisateur sur le calendrier d\'un participant confirmé, à condition que l\'option **Afficher sur le calendrier de l\'utilisateur** ait été sélectionnée.';
$string['sign-ups'] = 'Inscriptions';
$string['signup'] = 'S\'inscrire';
$string['signupfor'] = 'S\'inscrire pour {$a}';
$string['signupforsession'] = 'Inscrivez-vous à une prochaine session disponible';
$string['signupforthissession'] = 'Inscrivez-vous à cette session d\'événement présentiel';
$string['signups'] = 'Inscriptions';
$string['split'] = 'Division automatique';
$string['split_help'] = 'Ce paramètre définit la durée de chaque session créée dans le délai imparti. Le mettre à 0 désactive l\'option.';
$string['status'] = 'Statut';
$string['status_approved'] = 'Approuvé';
$string['status_booked'] = 'Réservé';
$string['status_declined'] = 'Refusé';
$string['status_fully_attended'] = 'Présent';
$string['status_no_show'] = 'Absent';
$string['status_partially_attended'] = 'partiellement présent';
$string['status_requested'] = 'Demandé';
$string['status_session_cancelled'] = 'Session annulée';
$string['status_user_cancelled'] = 'Utilisateur annulé';
$string['status_waitlisted'] = 'Liste d\'attente';
$string['subject'] = 'Changement de réservation dans le cours {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Soumissions';
$string['submit'] = 'Soumettre';
$string['submitted'] = 'Envoyé';
$string['summary'] = 'Résumé';
$string['suppressemail'] = 'Supprimer la notification par courriel';
$string['suppressemail_help'] = 'Utilisez cette option si vous souhaitez ajouter/supprimer silencieusement des utilisateurs d\'une session d\'événement présentiel. Lorsque cette option est activée, La confirmation n\'est pas envoyée aux utilisateurs sélectionnés.';
$string['takeattendance'] = 'Prendre la présence';
$string['thirdpartyemailaddress'] = 'Adresse(s) électronique(s) de tiers';
$string['thirdpartyemailaddress_help'] = '**Adresse(s) électronique(s) de tiers ** est un champ facultatif utilisé pour spécifier l\'adresse électronique d\'un tiers (tel qu\'un instructeur externe) qui recevra ensuite des messages de confirmation chaque fois qu\'un utilisateur s\'inscrira à une session.
Lorsque vous saisissez **multiples adresses e-mail**, séparez chaque adresse par une virgule. Par exemple : joe@example,com@exemple.com';
$string['thirdpartywaitlist'] = 'Aviser un tiers des sessions sur liste d\'attente';
$string['thirdpartywaitlist_help'] = 'Lorsque l\'option **Aviser les tiers pour les sessions sur liste d\'attente** est sélectionnée, les tiers seront informés lorsqu\'un apprenant s\'inscrit à une session sur liste d\'attente.  sinon, Les tiers ne seront avertis que lorsqu\'un utilisateur s\'inscrit (ou annule) à une session';
$string['time'] = 'Horaire';
$string['timecancelled'] = 'Horaire Annulé';
$string['timedue'] = 'Date limite d\'inscription';
$string['timefinish'] = 'Heure de fin';
$string['timefinish_help'] = 'L\'heure de fin est l\'heure à laquelle la session se termine.';
$string['timeframes'] = 'Périodes';
$string['timerequested'] = 'date de la requête';
$string['timesignedup'] = 'date d\'inscription';
$string['timestart'] = 'Heure de début';
$string['timestart_help'] = 'L\'heure de début est l\'heure à laquelle la session commence.';
$string['unapprovedrequests'] = 'Requête non approuvée';
$string['unknowndate'] = '(date inconnue)';
$string['unknowntime'] = '(heure inconnue)';
$string['updatemessage'] = 'Message de mise à jour';
$string['updatemessage_help'] = 'Ce message est envoyé à chaque changement dans une session.';
$string['updaterequests'] = 'Demandes de mise à jour';
$string['upgradeprocessinggrades'] = 'Traitement des notes de l\'événement présentiel, cela peut prendre un certain temps s\'il y a beaucoup de sessions...';
$string['usercalentry'] = 'Afficher l\'entrée sur le calendrier de l\'utilisateur';
$string['usercalentry_help'] = 'Lorsqu\'il est actif, ce paramètre ajoute une entrée d\'événement utilisateur au calendrier d\'un participant à une session de rendez-vous. Lorsqu\'il est désactivé, ce paramètre permet d\'éviter qu\'un événement en double n\'apparaisse dans le calendrier d\'un participant à une session, lorsque vous avez défini les paramètres d\'affichage du calendrier sur Cours ou Site.';
$string['usercancelledon'] = 'Utilisateur annulé le {$a}';
$string['userdeletedcancel'] = 'L\'utilisateur a été supprimé';
$string['usernotsignedup'] = 'Statut : non inscrit';
$string['usersignedup'] = 'Statut : inscrit';
$string['usersignedupon'] = 'Utilisateur inscrit le {$a}';
$string['userwillbewaitlisted'] = 'Cette session est actuellement complète. En cliquant sur le bouton "Inscription", vous serez placé sur la liste d\'attente des sessions.';
$string['validation:needatleastonedate'] = 'Vous devez fournir au moins une date ou marquer la session comme étant sur liste d\'attente.';
$string['venue'] = 'Site';
$string['venue_help'] = '**Le site** est le bâtiment dans lequel la session se tiendra.

Le **Site** s\'affiche sur la page d\'inscription, la page de visualisation de toutes les sessions et dans tous les courriels de notification.';
$string['viewallsessions'] = 'Voir toutes les sessions';
$string['viewsubmissions'] = 'Voir les soumissions';
$string['wait-list'] = 'Liste d\'attente';
$string['wait-listed'] = 'Sur liste d\'attente';
$string['waitlistedmessage'] = 'Message de la liste d\'attente';
$string['waitlistedmessage_help'] = 'Ce message est envoyé chaque fois que des utilisateurs s\'inscrivent à une session sur liste d\'attente.';
$string['waitliststatus'] = 'Vous avez une place sur la liste d\'attente de la session suivante';
$string['xhours'] = '{$a} heures';
$string['xminutes'] = '{$a} minutes';
$string['youarebooked'] = 'Vous êtes inscrit pour la session suivante';
$string['youremailaddress'] = 'Votre adresse email';
